.days
{
    margin-right: 100px;
}

.az {
    margin-left: 10px;
    margin-right: 10px;
    padding-left: 20px;
    padding-right: 20px;
}

.b {
    padding-left: 0px;
    padding-right: 0px;
}

.c {
    padding-left: 400px;
    padding-right: 0px
}